import { MigrationInterface, QueryRunner } from "typeorm";
export declare class ManualMigration1786195133189 implements MigrationInterface {
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
